MooseX-Params-Validate

Prerequisites

MooseX-Params-Validate declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Devel::Caller0Devel-Caller-2.06131.25
Moose0.58Moose-2.1205128.13
Params::Validate0.88Params-Validate-1.08131.25
Scalar::Util0Scalar-List-Utils-1.38128.13
Sub::Exporter0Sub-Exporter-0.987134.38

MooseX-Params-Validate declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.38
Test::Exception0.21Test-Exception-0.32134.38
Test::More0.62Test-Simple-1.001003131.25

MooseX-Params-Validate declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.375